main {
	padding-top: 25px;
}

.section1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.section1>div:first-child {
	width: 396px;
	height: 586px;
	flex-shrink: 0;
}

.section1>div:last-child {
	width: calc(100% - 446px);
	padding: 0 50px;
}

.section1>div:last-child>h4 {
	margin-top: 30px;
	line-height: 25px;
}

.section1>div:last-child>a {
	margin-top: 30px;
	padding: 15px 30px;
}

.section1>div:last-child>em {
	display: block;
	margin-top: 30px;
	line-height: 30px;
}

.section2>h1 {
	margin-bottom: 30px;
}

.section2>p {
	line-height: 30px;
	font-size: 18px;
	margin-bottom: 40px;
}

.section2>ul {
	display: flex;
	justify-content: center;
	gap: 40px 60px;
	flex-wrap: wrap;
}

.section2>ul>li {
	width: 160px;
	height: 124px;
}

.section3>h1 {
	margin-bottom: 40px;
}

.section3 h4 {
	padding: 10px 5px;
}

.thumbnail {
	background: transparent;
	border: none;
}

.section4>h1 {
	margin-bottom: 50px;
}

.section4-thumbnail {
	border: solid 2px #d6a037;
	padding: 34px 20px 40px;
	border-radius: 10px;
}

.section4-thumbnail:hover,
.section4-thumbnail:focus,
.section4-thumbnail:active {
	border-color: #d6a037 !important;
}

.section4-thumbnail>img {
	width: 80px;
	height: 80px;
}

.caption>h3 {
	margin-bottom: 10px;
	color: #fff;
}

.caption>span {
	display: block;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 20px;
}

.caption>label {
	padding: 10px 15px;
	font-size: 16px;
	background: #fff;
	margin-bottom: 15px;
}

.caption>div:nth-of-type(1) {
	color: #fff;
	line-height: 24px;
	margin-bottom: 25px;
}

.caption .btn {
	font-size: 16px;
}

@media (max-width:768px) {
	.section1>div:first-child {
		width: 100%;
		height: auto;
		order: 2;
	}

	.section1>div:last-child {
		width: 100%;
		padding: 0;
		margin-bottom: 40px;
		order: 1;
	}
}
